!SESSION 2013-10-15 17:11:06.454 -----------------------------------------------
eclipse.buildId=Release 14.2 Build SDK_P.28xd
java.version=1.6.0_21
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=sv_SE
Command-line arguments:  -os win32 -ws win32 -arch x86_64

!ENTRY org.eclipse.cdt.core 1 0 2013-10-15 17:11:33.793
!MESSAGE Indexed 'hello_world_bsp_0' (0 sources, 8 headers) in 0,15 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0,00 %)

!ENTRY org.eclipse.cdt.core 1 0 2013-10-15 17:11:34.264
!MESSAGE Indexed 'hello_world_0' (2 sources, 26 headers) in 0,46 sec: 988 declarations; 1 067 references; 5 unresolved inclusions; 0 syntax errors; 1 unresolved names (0,05 %)
!SESSION 2013-10-20 13:41:59.412 -----------------------------------------------
eclipse.buildId=Release 14.2 Build SDK_P.28xd
java.version=1.6.0_21
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=sv_SE
Command-line arguments:  -os win32 -ws win32 -arch x86_64

!ENTRY org.eclipse.core.resources 2 10035 2013-10-20 13:42:09.106
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2013-10-20 13:42:24.122
!MESSAGE Indexed 'hello_world_0' (2 sources, 38 headers) in 0,96 sec: 1 298 declarations; 1 363 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0,04 %)

!ENTRY org.eclipse.cdt.core 1 0 2013-10-20 13:42:25.250
!MESSAGE Indexed 'hello_world_bsp_0' (55 sources, 43 headers) in 1,10 sec: 1 544 declarations; 10 005 references; 23 unresolved inclusions; 0 syntax errors; 86 unresolved names (0,74 %)

!ENTRY org.eclipse.ltk.ui.refactoring 4 10000 2013-10-20 14:07:48.593
!MESSAGE Internal Error
!STACK 1
org.eclipse.core.internal.resources.ResourceException: Problems encountered while moving resources.
	at org.eclipse.core.internal.resources.Resource.move(Resource.java:1609)
	at org.eclipse.ltk.core.refactoring.resource.RenameResourceChange.perform(RenameResourceChange.java:123)
	at org.eclipse.ltk.core.refactoring.CompositeChange.perform(CompositeChange.java:278)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation$1.run(PerformChangeOperation.java:258)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.executeChange(PerformChangeOperation.java:306)
	at org.eclipse.ltk.internal.ui.refactoring.UIPerformChangeOperation.executeChange(UIPerformChangeOperation.java:92)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.run(PerformChangeOperation.java:218)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.internal.ui.refactoring.WorkbenchRunnableAdapter.run(WorkbenchRunnableAdapter.java:87)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
Contains: Problems encountered while setting project description.
org.eclipse.core.runtime.CoreException: Could not write file: C:\Temp\SPgram4\BramFFt3\spectrogram\.project.
	at org.eclipse.core.internal.filesystem.Policy.error(Policy.java:55)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:391)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.write(FileSystemResourceManager.java:1000)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.internalWrite(FileSystemResourceManager.java:562)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1332)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1313)
	at org.eclipse.core.internal.resources.ResourceTree.movedProjectSubtree(ResourceTree.java:702)
	at org.eclipse.core.internal.resources.ResourceTree.standardMoveProject(ResourceTree.java:1085)
	at org.eclipse.core.internal.resources.Resource.unprotectedMove(Resource.java:1981)
	at org.eclipse.core.internal.resources.Resource.move(Resource.java:1597)
	at org.eclipse.ltk.core.refactoring.resource.RenameResourceChange.perform(RenameResourceChange.java:123)
	at org.eclipse.ltk.core.refactoring.CompositeChange.perform(CompositeChange.java:278)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation$1.run(PerformChangeOperation.java:258)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.executeChange(PerformChangeOperation.java:306)
	at org.eclipse.ltk.internal.ui.refactoring.UIPerformChangeOperation.executeChange(UIPerformChangeOperation.java:92)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.run(PerformChangeOperation.java:218)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.internal.ui.refactoring.WorkbenchRunnableAdapter.run(WorkbenchRunnableAdapter.java:87)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
Caused by: java.io.FileNotFoundException: C:\Temp\SPgram4\BramFFt3\spectrogram\.project (Access is denied)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	... 18 more
!SUBENTRY 1 org.eclipse.core.resources 1 4 2013-10-20 14:07:48.596
!MESSAGE Problems encountered while moving resources.
!SUBENTRY 2 org.eclipse.core.resources 1 4 2013-10-20 14:07:48.596
!MESSAGE Problems encountered while setting project description.
!STACK 1
org.eclipse.core.runtime.CoreException: Could not write file: C:\Temp\SPgram4\BramFFt3\spectrogram\.project.
	at org.eclipse.core.internal.filesystem.Policy.error(Policy.java:55)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:391)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.write(FileSystemResourceManager.java:1000)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.internalWrite(FileSystemResourceManager.java:562)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1332)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1313)
	at org.eclipse.core.internal.resources.ResourceTree.movedProjectSubtree(ResourceTree.java:702)
	at org.eclipse.core.internal.resources.ResourceTree.standardMoveProject(ResourceTree.java:1085)
	at org.eclipse.core.internal.resources.Resource.unprotectedMove(Resource.java:1981)
	at org.eclipse.core.internal.resources.Resource.move(Resource.java:1597)
	at org.eclipse.ltk.core.refactoring.resource.RenameResourceChange.perform(RenameResourceChange.java:123)
	at org.eclipse.ltk.core.refactoring.CompositeChange.perform(CompositeChange.java:278)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation$1.run(PerformChangeOperation.java:258)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.executeChange(PerformChangeOperation.java:306)
	at org.eclipse.ltk.internal.ui.refactoring.UIPerformChangeOperation.executeChange(UIPerformChangeOperation.java:92)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.run(PerformChangeOperation.java:218)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.internal.ui.refactoring.WorkbenchRunnableAdapter.run(WorkbenchRunnableAdapter.java:87)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
Caused by: java.io.FileNotFoundException: C:\Temp\SPgram4\BramFFt3\spectrogram\.project (Access is denied)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	... 18 more
!SUBENTRY 3 org.eclipse.core.filesystem 4 272 2013-10-20 14:07:48.596
!MESSAGE Could not write file: C:\Temp\SPgram4\BramFFt3\spectrogram\.project.
!STACK 0
java.io.FileNotFoundException: C:\Temp\SPgram4\BramFFt3\spectrogram\.project (Access is denied)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.write(FileSystemResourceManager.java:1000)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.internalWrite(FileSystemResourceManager.java:562)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1332)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1313)
	at org.eclipse.core.internal.resources.ResourceTree.movedProjectSubtree(ResourceTree.java:702)
	at org.eclipse.core.internal.resources.ResourceTree.standardMoveProject(ResourceTree.java:1085)
	at org.eclipse.core.internal.resources.Resource.unprotectedMove(Resource.java:1981)
	at org.eclipse.core.internal.resources.Resource.move(Resource.java:1597)
	at org.eclipse.ltk.core.refactoring.resource.RenameResourceChange.perform(RenameResourceChange.java:123)
	at org.eclipse.ltk.core.refactoring.CompositeChange.perform(CompositeChange.java:278)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation$1.run(PerformChangeOperation.java:258)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.executeChange(PerformChangeOperation.java:306)
	at org.eclipse.ltk.internal.ui.refactoring.UIPerformChangeOperation.executeChange(UIPerformChangeOperation.java:92)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.run(PerformChangeOperation.java:218)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.internal.ui.refactoring.WorkbenchRunnableAdapter.run(WorkbenchRunnableAdapter.java:87)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY org.eclipse.core.resources 1 4 2013-10-20 14:07:48.599
!MESSAGE Problems encountered while moving resources.
!SUBENTRY 1 org.eclipse.core.resources 1 4 2013-10-20 14:07:48.599
!MESSAGE Problems encountered while setting project description.
!STACK 1
org.eclipse.core.runtime.CoreException: Could not write file: C:\Temp\SPgram4\BramFFt3\spectrogram\.project.
	at org.eclipse.core.internal.filesystem.Policy.error(Policy.java:55)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:391)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.write(FileSystemResourceManager.java:1000)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.internalWrite(FileSystemResourceManager.java:562)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1332)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1313)
	at org.eclipse.core.internal.resources.ResourceTree.movedProjectSubtree(ResourceTree.java:702)
	at org.eclipse.core.internal.resources.ResourceTree.standardMoveProject(ResourceTree.java:1085)
	at org.eclipse.core.internal.resources.Resource.unprotectedMove(Resource.java:1981)
	at org.eclipse.core.internal.resources.Resource.move(Resource.java:1597)
	at org.eclipse.ltk.core.refactoring.resource.RenameResourceChange.perform(RenameResourceChange.java:123)
	at org.eclipse.ltk.core.refactoring.CompositeChange.perform(CompositeChange.java:278)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation$1.run(PerformChangeOperation.java:258)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.executeChange(PerformChangeOperation.java:306)
	at org.eclipse.ltk.internal.ui.refactoring.UIPerformChangeOperation.executeChange(UIPerformChangeOperation.java:92)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.run(PerformChangeOperation.java:218)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.internal.ui.refactoring.WorkbenchRunnableAdapter.run(WorkbenchRunnableAdapter.java:87)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
Caused by: java.io.FileNotFoundException: C:\Temp\SPgram4\BramFFt3\spectrogram\.project (Access is denied)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	... 18 more
!SUBENTRY 2 org.eclipse.core.filesystem 4 272 2013-10-20 14:07:48.599
!MESSAGE Could not write file: C:\Temp\SPgram4\BramFFt3\spectrogram\.project.
!STACK 0
java.io.FileNotFoundException: C:\Temp\SPgram4\BramFFt3\spectrogram\.project (Access is denied)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.write(FileSystemResourceManager.java:1000)
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.internalWrite(FileSystemResourceManager.java:562)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1332)
	at org.eclipse.core.internal.resources.Project.writeDescription(Project.java:1313)
	at org.eclipse.core.internal.resources.ResourceTree.movedProjectSubtree(ResourceTree.java:702)
	at org.eclipse.core.internal.resources.ResourceTree.standardMoveProject(ResourceTree.java:1085)
	at org.eclipse.core.internal.resources.Resource.unprotectedMove(Resource.java:1981)
	at org.eclipse.core.internal.resources.Resource.move(Resource.java:1597)
	at org.eclipse.ltk.core.refactoring.resource.RenameResourceChange.perform(RenameResourceChange.java:123)
	at org.eclipse.ltk.core.refactoring.CompositeChange.perform(CompositeChange.java:278)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation$1.run(PerformChangeOperation.java:258)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.executeChange(PerformChangeOperation.java:306)
	at org.eclipse.ltk.internal.ui.refactoring.UIPerformChangeOperation.executeChange(UIPerformChangeOperation.java:92)
	at org.eclipse.ltk.core.refactoring.PerformChangeOperation.run(PerformChangeOperation.java:218)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1975)
	at org.eclipse.ltk.internal.ui.refactoring.WorkbenchRunnableAdapter.run(WorkbenchRunnableAdapter.java:87)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY org.eclipse.cdt.core 1 0 2013-10-20 14:08:11.568
!MESSAGE Indexed 'spectrogram' (0 sources, 21 headers) in 0,06 sec: 143 declarations; 311 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0,22 %)

!ENTRY org.eclipse.cdt.core 4 0 2013-10-20 14:08:11.780
!MESSAGE Could not write file: C:\Temp\SPgram4\BramFFt3\spectrogram\.cproject.
** Error occured because of file status <hidden>.
** This status is disabled now, to allow writing.
